.lyt-list-root.default-layout {
    margin-top: -10px;
}
.lyt-list-root.default-layout .lyt-sort-area {
    border-top: 1px solid #cdd3e0;
}
/* special page menu btn */
.btn-3.sp-special-detail-search-btn {
    display: none;
}
.list-select-wrap .special-detail-search-btn {
    margin-right: 16px;
}
.list-select-wrap .special-detail-search-btn a {
    font-size: 0.9rem;
    font-weight: bold;
    width: 110px;
}

/* 販売中のクルマをもっと見る */
.car-sell-more-btn-sec {
    padding: 36px 0;
}
.car-sell-more-btn-sec .sell-more-btn-inner {
    text-align: center;
}
.car-sell-more-btn-sec button {
    width: 100%;
    max-width: 480px;
}
.car-sell-more-btn-sec + .car-explain-sec,
.car-sell-more-btn-sec + .mycarlife-how-to-buy {
    margin-top: unset;
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    /* 販売中のクルマをもっと見る */
    .btn-3.sp-special-detail-search-btn {
        display: flex;
        width: 90%;
        margin: 24px auto 0 auto;
    }
    .list-select-wrap .special-detail-search-btn {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .car-sell-more-btn-sec .sell-more-btn-inner {
        padding: 0 24px;
    }
    .car-sell-more-btn-sec button {
        max-width: none;
    }
}
@media screen and (max-width: 400px) {
}
